"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var react_native_1 = require("react-native");
exports.default = react_native_1.StyleSheet.create({
    flexOne: {
        flex: 1,
    },
    wrapper: {
        bottom: 0,
        alignSelf: 'center',
        position: 'absolute',
        backgroundColor: 'transparent',
        justifyContent: 'flex-end',
        alignItems: 'center',
    },
    trigger: {
        marginBottom: 25,
        paddingVertical: 10,
        paddingHorizontal: 35,
        borderRadius: 4,
        backgroundColor: 'white',
        shadowOffset: {
            height: 3,
            width: 3,
        },
        shadowColor: 'grey',
        shadowRadius: 7,
        shadowOpacity: 0.35,
    },
    anchor: {
        position: 'relative',
        transform: [
            { rotate: '45deg' },
        ],
        height: 10,
        width: 10,
        backgroundColor: 'white',
        zIndex: 102,
    },
    optionsContainer: {
        borderRadius: 3,
        backgroundColor: 'white',
        width: 210,
        shadowOffset: {
            height: 2,
            width: 2,
        },
        shadowColor: 'grey',
        shadowRadius: 5,
        shadowOpacity: 0.35,
    },
    selectedTabIndicator: {
        height: 7,
        width: 7,
        borderRadius: 3.5,
        backgroundColor: 'green',
    },
    option: {
        height: 55,
        padding: 15,
        borderBottomColor: '#EFEFEF',
        borderBottomWidth: 1,
        flexDirection: 'row',
        justifyContent: 'space-between',
        alignItems: 'center',
        zIndex: 103,
    },
    optionText: {
        textAlign: 'center',
    },
    scrollContainer: {
        justifyContent: 'flex-start',
    },
});
